/* CSS Document */

/*	Tags */
/*	Tag Reset	*/
body, h1, h2, h3, h4, h5, h6, ol, a, div{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
}

h1, h2, h3, h4, h5, h6, p, ul, li, ol, td, a, div{
	font-family:Arial, Helvetica, sans-serif;
	list-style-type: none;
}

H1{
margin-bottom:10px;
font-size:large;
font-weight:normal;
color:#013300;
}

H2{
font-size:medium;
font-weight:bolder;
color: #FFFFFF;
}

H3{
text-indent:0.2em;
font-size:medium;
font-weight:bold;
color:#003300;
}

H5{
font-size:small;
font-weight:bold;
color:#003300;
}

H6{
font-size:small;
font-weight:bold;
color:#000000;
}

body{
	background-color:#FFFFFF;
}

/*	IDs	*/
#navBox{
	position: absolute;
	left: 0px;
	top: 0px;
	width:780px;
	height: 60px;
	overflow:hidden;
	z-index:999;
}

#navBoxNetScape{
	width:780px;
	height:60px;
	background-image:url(/images/parts/kato_nscape.gif);
}

#bottomLinkBox{
	clear:both;
	width:780px;
	height:18px;
	padding-top:2px;
	background-color:#CCCCCC;
	text-align:center;
	font-size:small;
}

#footerBox{
	clear:both;
	float:none;
	width:770px;
	height:25px;
	padding-top:10px;
	padding-right:10px;	
	text-align:center;
	color:#FFFFFF;
	font-size:small;
	background-color:#013300;
	background-image:url(/images/parts/footer_logo.gif);
	background-repeat: no-repeat;
	background-position: right;
}

/*	Class	*/
a.arrowLinkGray{
	text-decoration:none;
	padding-left:15px;
	background-image:url(/images/parts/arrow_gray_background.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}

a.arrowLink{
	text-decoration:none;
	padding-left:15px;
	background-image:url(/images/parts/arrow_white_background.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}

a.arrowLinkGreenText{
	color:#009900;
	text-decoration:underline;
	padding-left:15px;
	background-image:url(/images/parts/arrow_white_background.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}

.bottomLink{
color:#000000;
}

a:hover {text-decoration:underline;}
a:active{text-decoration:underline;}
a:visited{text-decoration:none;}

.redFont{
color:#FF0000;
font-weight:bolder;
}


